@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.thunder-bg { background: url(_src/sc64pa/Head_01.jpg) no-repeat right top; }

#bk207 { background: transparent none; }#bk208 { background: #FFFFFF; }#bk209 { background: #F1FFE3; }#bk210 { background: transparent url(_src/sc429/Stripe_05.gif) repeat; }#bk211 { background: #C6C6C6; }
